GNU bug report logs - #26565
IceCat hangs when entering certain websites

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Reported by: Quiliro <quiliro@HIDDEN>; Keywords: unreproducible; Done: Andreas Enge <andreas@HIDDEN>; Maintainer for guix is bug-guix@HIDDEN.
bug closed, send any further explanations to 26565 <at> debbugs.gnu.org and Quiliro <quiliro@HIDDEN> Request was from Andreas Enge <andreas@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Added tag(s) unreproducible. Request was from Andreas Enge <andreas@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 26565 <at> debbugs.gnu.org:


Received: (at 26565) by debbugs.gnu.org; 20 Apr 2017 06:42:15 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Apr 20 02:42:15 2017
Received: from localhost ([127.0.0.1]:57839 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1d15nD-0005fW-DR
	for submit <at> debbugs.gnu.org; Thu, 20 Apr 2017 02:42:15 -0400
Received: from mail-io0-f194.google.com ([209.85.223.194]:35599)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <maxim.cournoyer@HIDDEN>) id 1d15nC-0005fN-KE
 for 26565 <at> debbugs.gnu.org; Thu, 20 Apr 2017 02:42:14 -0400
Received: by mail-io0-f194.google.com with SMTP id d203so12838696iof.2
 for <26565 <at> debbugs.gnu.org>; Wed, 19 Apr 2017 23:42:14 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=from:to:cc:subject:references:date:in-reply-to:message-id
 :user-agent:mime-version;
 bh=atocmPk9XQ1Agw5jBSnBgw1dHOKg18BToPY4EMlwr4E=;
 b=azlJd4RLiBIhW0TKRkHtkLnEjKT+gd2Wk4ssyMTTisnfEb9s/YnYVDFJLuvabiLDAZ
 1aeWVm5Zozu6Iw9YEDCgL8+ycoFqfTpcuT024DiALTcHOlnMmLsSDcV/Hti/2pL6mFaN
 B0QdbIp9ZZrxIxJT1vK2ikHtfKUdZtyE3KdMRWq5jWsJGPJUfHKfYnGfdkw++g4nv2R2
 AmyPf4VkRacCB9L/6pHyOLoPWt8QhdFik307Zwe1n1vGxU28Cv8/5rNLv2REFhnZUmBV
 P9/6t/uDqZ3sfxPdl0k8usp0uQnAHX+T1uAxNn6GWtjnO81dwljF2J+HWP2jospPeGKe
 2LvA==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:to:cc:subject:references:date:in-reply-to
 :message-id:user-agent:mime-version;
 bh=atocmPk9XQ1Agw5jBSnBgw1dHOKg18BToPY4EMlwr4E=;
 b=fIgrNgWI7BCpwwUD4knfeBsRA1k8ySAj9jdv1SnnTwyj9VnUNn0LQEi1VOVo7Eze7B
 MwuzKu+TGRnY7CmiN0YNIaxzCTqq9OGB1lmbBhaIx+af/VEEXdzM17UuaJWAuT3b2x7R
 ubP16dNBjOwaow6I09jf7jLdYq3eCaVz6109k0To2hoHTmmDqla8s1J01F9dhWmaFmWw
 leMfokPhQtTlPdoYhFuqClxGKbMJhbVbYIRJ0IlRpRZzyvaGU4sv9WTqfrtZU7Bs/elW
 MSeFVSi8Y4fjWdtP8UWTttjADV9qy9Ap3u/buq4JmwXal3INPwVo+4buh6IX3xQGFLKH
 X13w==
X-Gm-Message-State: AN3rC/7rIeBk0+vzkO/RnLDfKyvLmWhxNFuRac74MDot4yQT9aQPWJ72
 r1wMfglZfy1suA==
X-Received: by 10.98.158.205 with SMTP id f74mr6597475pfk.119.1492670528775;
 Wed, 19 Apr 2017 23:42:08 -0700 (PDT)
Received: from apteryx ([2601:647:4a02:70e3:c2f8:daff:fe5d:2f2f])
 by smtp.gmail.com with ESMTPSA id 73sm8084309pfj.31.2017.04.19.23.42.07
 (version=TLS1_2 cipher=ECDHE-RSA-CHACHA20-POLY1305 bits=256/256);
 Wed, 19 Apr 2017 23:42:07 -0700 (PDT)
From: Maxim Cournoyer <maxim.cournoyer@HIDDEN>
To: Quiliro <quiliro@HIDDEN>
Subject: Re: bug#26565: IceCat hangs when entering certain websites
References: <20170417200306.2e158e48@HIDDEN> <87k26fhg6y.fsf@HIDDEN>
 <20170419233132.617dbcd3@HIDDEN>
Date: Thu, 20 Apr 2017 15:42:03 +0900
In-Reply-To: <20170419233132.617dbcd3@HIDDEN> (quiliro@HIDDEN's
 message of "Wed, 19 Apr 2017 23:31:32 -0500")
Message-ID: <87bmrrh96s.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/25.1 (gnu/linux)
MIME-Version: 1.0
Content-Type: multipart/signed; boundary="=-=-=";
 micalg=pgp-sha256; protocol="application/pgp-signature"
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 26565
Cc: 26565 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)

--=-=-=
Content-Type: text/plain
Content-Transfer-Encoding: quoted-printable

Quiliro <quiliro@HIDDEN> writes:

[...]

>> I cannot reproduce the hang (perhaps you meant crash?). I'm using the
>> skia backend as others have explained. It stopped the frequent and
>> random IceCat crashes at the cost of crude text rendering.
>>=20
>> I hope we can solve the problem with the cairo backend at some point!
>>=20
>> Maxim
>
> Thank you very very much all of you for your help.
>
> I meant crash. I think the problem is solved. I am not sure. The
> problem was not always. I will report.
>
> I wonder why those parameters are not set by default to skia while the
> problem with cairo is fixed.

Actually, such a change was committed 3 weeks ago by Mark H Weaver.

2abf6371cc gnu: icecat: Add fixes from mozilla-esr45; use skia by
default.

But it might be that it will only take effect in new IceCat profiles
(i.e. if you have used IceCat before the fix, the cairo values might be
cached somewhere?).

Anyway, I'm glad you got it working better!

Maxim

--=-=-=
Content-Type: application/pgp-signature; name="signature.asc"

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEJ9WGpPiQCFQyn/CfEmDkZILmNWIFAlj4WDsACgkQEmDkZILm
NWI4Qg//Qa2fIt+pyr/swMHwuvlZhkTnJSbjbrPki0oS4GSBJQScCqk1JabzndXU
1Nj2SQ+KEhS3T/lD4WkLHZWXPxwMbvE4YOzQZ/3dRYXMnBeYSbvLLNQxqE7Q78q5
ztUQiQnH9QmFeRkhuTagN9TACt8YMQoC3A22sIj/F3Ac3cogY6JQR0PK+Rn33ZcD
4tPtr3LKXAy2Vg8Rz6b9shAc0hFa7901hpJCtMjfmLh8Ak5HdHuymiTkDN8faPNd
5gSxPn3mYdKpglLOx72ErjleDlkHCiQrt/4NNpohQwqAVVch1zIFl8pfCxJttNI1
44SfZ6DYhbcjV17a6FH4Ntzxk5wxIGtfrTVYqACwRSg6CiTJeGAuwGANSXUfqiV6
DwSVOYrHHbpQKWcz6by3QAs59x0e9sl+sPsa8CDaEmLbOpHW3CKCZVA6n8QcShSM
gZ12/qhqwVsfhZZykHXlmXt0++mrmNFwIE/x05HrdcSDhsBr/ZVh8Z5OgCStgwm2
t3e2ZUHzTWzbTJDzD1DV3wInMBlUYTFOeRK4T/EnvyJkNRMot447t5h0/8wUvrFB
+r90FNgKINVLrtbgVZOSRTUW3XBJ205oayLnkGolI/4qwAiFTVAJFk1MWk6d2pBl
HeFW6tNToWrjXRwCAi9A9ouBcECQqPGuHY6yHYRSDrP+z64Kd+4=
=mWuF
-----END PGP SIGNATURE-----
--=-=-=--




Information forwarded to bug-guix@HIDDEN:
bug#26565; Package guix. Full text available.

Message received at 26565 <at> debbugs.gnu.org:


Received: (at 26565) by debbugs.gnu.org; 20 Apr 2017 04:31:40 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Apr 20 00:31:40 2017
Received: from localhost ([127.0.0.1]:57799 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1d13kp-0002LH-RQ
	for submit <at> debbugs.gnu.org; Thu, 20 Apr 2017 00:31:40 -0400
Received: from mx1.riseup.net ([198.252.153.129]:42183)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <quiliro@HIDDEN>) id 1d13ko-0002LA-JR
 for 26565 <at> debbugs.gnu.org; Thu, 20 Apr 2017 00:31:39 -0400
Received: from piha.riseup.net (unknown [10.0.1.163])
 (using TLSv1 with cipher ECDHE-RSA-AES256-SHA (256/256 bits))
 (Client CN "*.riseup.net",
 Issuer "COMODO RSA Domain Validation Secure Server CA" (verified OK))
 by mx1.riseup.net (Postfix) with ESMTPS id DF2071A0610
 for <26565 <at> debbugs.gnu.org>; Thu, 20 Apr 2017 04:31:37 +0000 (UTC)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=riseup.net; s=squak;
 t=1492662697; bh=IGTzRnts3ZPh+Jh7DaZxzpJjWEPLaRYTNN1+3PeM6lU=;
 h=Date:From:To:Subject:In-Reply-To:References:From;
 b=Zhu+56h+NaI5W9GHViR9BNZNve7lpFBjn/pZetSvvkC1H1sqFGiUsytPX8TRFquTC
 aV1c4kDzku/uo1HBQM/ti5s30H2EQUydduaKbZ+T+zBcjVTSCmFwuP/mO93hUKV5ph
 XLEXYignP9hRYuZQYROqwxigDu8LyeJRutFnjZjQ=
Received: from localhost (unknown [181.175.150.131])
 (using TLSv1.2 with cipher ECDHE-RSA-AES256-GCM-SHA384 (256/256 bits))
 (Client did not present a certificate)
 by piha.riseup.net (Postfix) with ESMTPSA id DCB411C648D
 for <26565 <at> debbugs.gnu.org>; Thu, 20 Apr 2017 04:31:36 +0000 (UTC)
Date: Wed, 19 Apr 2017 23:31:32 -0500
From: Quiliro <quiliro@HIDDEN>
To: 26565 <at> debbugs.gnu.org
Subject: Re: bug#26565: IceCat hangs when entering certain websites
Message-ID: <20170419233132.617dbcd3@HIDDEN>
In-Reply-To: <87k26fhg6y.fsf@HIDDEN>
References: <20170417200306.2e158e48@HIDDEN>
	<87k26fhg6y.fsf@HIDDEN>
Organization: FSFLA
MIME-Version: 1.0
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: -0.2 (/)
X-Debbugs-Envelope-To: 26565
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.2 (/)

El Thu, 20 Apr 2017 13:10:45 +0900
Maxim Cournoyer <maxim.cournoyer@HIDDEN> escribi=C3=B3:

> Hi Quiliro!
>=20
> Quiliro <quiliro@HIDDEN> writes:
>=20
> > IceCat hangs when entering web pages such as instructables.com. I
> > supposed it was because it has a lot of Javascript. Nevertheless,
> > the problem occurs even when these plugins are activated:
> > Disconnect
> > GNU LibreJS
> > SpyBlock
> > uBlock Origin =20
>=20
> I cannot reproduce the hang (perhaps you meant crash?). I'm using the
> skia backend as others have explained. It stopped the frequent and
> random IceCat crashes at the cost of crude text rendering.
>=20
> I hope we can solve the problem with the cairo backend at some point!
>=20
> Maxim

Thank you very very much all of you for your help.

I meant crash. I think the problem is solved. I am not sure. The
problem was not always. I will report.

I wonder why those parameters are not set by default to skia while the
problem with cairo is fixed.

--=20
Example of rude top posting:

A: Because it messes up the order in which people normally read text.
Q: Why is top-posting such a bad thing?
A: Top-posting.
Q: What is the most annoying thing in e-mail?

A: No.
Q: Should I leave quotations after my reply?

Saluton,
Quiliro
0987631031






Information forwarded to bug-guix@HIDDEN:
bug#26565; Package guix. Full text available.

Message received at 26565 <at> debbugs.gnu.org:


Received: (at 26565) by debbugs.gnu.org; 20 Apr 2017 04:10:55 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Apr 20 00:10:55 2017
Received: from localhost ([127.0.0.1]:57792 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1d13Ql-0001qB-2C
	for submit <at> debbugs.gnu.org; Thu, 20 Apr 2017 00:10:55 -0400
Received: from mail-io0-f195.google.com ([209.85.223.195]:33480)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <maxim.cournoyer@HIDDEN>) id 1d13Qi-0001pw-OS
 for 26565 <at> debbugs.gnu.org; Thu, 20 Apr 2017 00:10:53 -0400
Received: by mail-io0-f195.google.com with SMTP id k87so11471910ioi.0
 for <26565 <at> debbugs.gnu.org>; Wed, 19 Apr 2017 21:10:52 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=from:to:cc:subject:references:date:in-reply-to:message-id
 :user-agent:mime-version;
 bh=EflU/XPWgZgKUXuUAlfrIIFvHCBHlD6cIBcx8SRfDxU=;
 b=V0DGtB9b9ZmFVfdOGaqPWsf+yrD5+4hROZdtWbklwjX0XCZeSEkNPXYsR8Ug2HKpmh
 4SWV013WpdESlXZCAyQueuYaEpKxrPCeS2+irVahPKkJFzfHRGMhl/66C9fF10NhLLMk
 ppUwebvEpb2Y4GWd2vyj/PiUjvPXcbVD6WlKiDZYi5Y9o86PUYT+xnRpdCgZXzYnut+2
 AZjeK/C/XbUSMmq3IhMEfeTzvObzxtIHBGssyGDLxKOkJ449CA1xozMdBpDaRJ0ckmnf
 JB2D24fcqzrw3KfhibzJwRdc/k6JyPocVPULu9WgIcv31qi2lhC8tVKWMRdb4PdzXPQv
 2RXA==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:to:cc:subject:references:date:in-reply-to
 :message-id:user-agent:mime-version;
 bh=EflU/XPWgZgKUXuUAlfrIIFvHCBHlD6cIBcx8SRfDxU=;
 b=FVglHS7BMRFLgTIZI3MRyKmC1Y2VAHqvMCeLW9IQYSr0qIB7HQw8wigyX8BbkC6ppM
 aY9p3J9I0a9DshVgVBb55MyNzEmC9pZitn3utTBYs4+QpGBmvAZfEzW8Sm+uqkCHIp9v
 ubv4Gf76HgJo3uSxU8yrkEYKEoQy6/3u2h0TQ5ek/PhU/+5JqkxHJSo/Zaxb6+CR8AbM
 rGpOW0lJ4NykTjRF8K2t4TK4FiIW0VczrMbeXOCR6b2LYXJ8MUNORnspD2ekZw0r1Jn7
 VwN5f7qRJZz8F1OOKPlIbyboESrJMaqUXf/CoCGnkTP1cYWA2XpuH8AvHFN++aInyOho
 8GeA==
X-Gm-Message-State: AN3rC/7W/ORUq5xbm5aQlxx/X2BCrJlgiq39T2uIN91mqIxQlll7ZgZI
 AzuH3L+FQ/+Uqw==
X-Received: by 10.98.71.202 with SMTP id p71mr6093854pfi.39.1492661447180;
 Wed, 19 Apr 2017 21:10:47 -0700 (PDT)
Received: from apteryx ([2601:647:4a02:70e3:c2f8:daff:fe5d:2f2f])
 by smtp.gmail.com with ESMTPSA id a187sm7094999pfa.59.2017.04.19.21.10.46
 (version=TLS1_2 cipher=ECDHE-RSA-CHACHA20-POLY1305 bits=256/256);
 Wed, 19 Apr 2017 21:10:46 -0700 (PDT)
From: Maxim Cournoyer <maxim.cournoyer@HIDDEN>
To: Quiliro <quiliro@HIDDEN>
Subject: Re: bug#26565: IceCat hangs when entering certain websites
References: <20170417200306.2e158e48@HIDDEN>
Date: Thu, 20 Apr 2017 13:10:45 +0900
In-Reply-To: <20170417200306.2e158e48@HIDDEN> (quiliro@HIDDEN's
 message of "Mon, 17 Apr 2017 20:03:06 -0500")
Message-ID: <87k26fhg6y.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/25.1 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 26565
Cc: 26565 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)

Hi Quiliro!

Quiliro <quiliro@HIDDEN> writes:

> IceCat hangs when entering web pages such as instructables.com. I
> supposed it was because it has a lot of Javascript. Nevertheless, the
> problem occurs even when these plugins are activated:
> Disconnect
> GNU LibreJS
> SpyBlock
> uBlock Origin

I cannot reproduce the hang (perhaps you meant crash?). I'm using the
skia backend as others have explained. It stopped the frequent and
random IceCat crashes at the cost of crude text rendering.

I hope we can solve the problem with the cairo backend at some point!

Maxim




Information forwarded to bug-guix@HIDDEN:
bug#26565; Package guix. Full text available.

Message received at 26565 <at> debbugs.gnu.org:


Received: (at 26565) by debbugs.gnu.org; 20 Apr 2017 03:59:11 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Apr 19 23:59:11 2017
Received: from localhost ([127.0.0.1]:57784 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1d13FP-0001XJ-9G
	for submit <at> debbugs.gnu.org; Wed, 19 Apr 2017 23:59:11 -0400
Received: from mx1.riseup.net ([198.252.153.129]:38717)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <quiliro@HIDDEN>) id 1d13FO-0001XB-C3
 for 26565 <at> debbugs.gnu.org; Wed, 19 Apr 2017 23:59:10 -0400
Received: from piha.riseup.net (unknown [10.0.1.163])
 (using TLSv1 with cipher ECDHE-RSA-AES256-SHA (256/256 bits))
 (Client CN "*.riseup.net",
 Issuer "COMODO RSA Domain Validation Secure Server CA" (verified OK))
 by mx1.riseup.net (Postfix) with ESMTPS id 465631A024D
 for <26565 <at> debbugs.gnu.org>; Thu, 20 Apr 2017 03:59:09 +0000 (UTC)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=riseup.net; s=squak;
 t=1492660749; bh=ClM4KqoUysMpGfLIUQ3OdDNvwD+br4JAPvbDXOnrAiU=;
 h=Date:From:To:Subject:In-Reply-To:References:From;
 b=km6IR3VaB8YtKV1vCs5qQLrvzIyuL+SY6BduzAcGjykzPbz2iOoHk3xDBHskK3zqZ
 4EGGLn9RALd1icyd1v5mYSAWoaNfkVVge8aP7wK2bNy9tuzyk1dF5JsUHNxR46YHeW
 uR1l5WNRpLfqlIkfNAHE3tEAzgR9oSLEWTWRFAvU=
Received: from localhost (unknown [181.175.150.131])
 (using TLSv1.2 with cipher ECDHE-RSA-AES256-GCM-SHA384 (256/256 bits))
 (Client did not present a certificate)
 by piha.riseup.net (Postfix) with ESMTPSA id A69821C4C4C
 for <26565 <at> debbugs.gnu.org>; Thu, 20 Apr 2017 03:59:08 +0000 (UTC)
Date: Wed, 19 Apr 2017 22:59:04 -0500
From: Quiliro <quiliro@HIDDEN>
To: 26565 <at> debbugs.gnu.org
Subject: Re: bug#26565: IceCat hangs when entering certain websites
Message-ID: <20170419225904.7e2c6cd2@HIDDEN>
In-Reply-To: <CAJ98PDwrjvYC64GYqjwuiFfggQioq=pXz+LiO=hWvzkztjG_pw@HIDDEN>
References: <20170417200306.2e158e48@HIDDEN>
 <CAJ98PDwrjvYC64GYqjwuiFfggQioq=pXz+LiO=hWvzkztjG_pw@HIDDEN>
Organization: FSFLA
MIME-Version: 1.0
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: -0.2 (/)
X-Debbugs-Envelope-To: 26565
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.2 (/)

El Wed, 19 Apr 2017 21:56:42 +0200
Catonano <catonano@HIDDEN> escribi=C3=B3:

> 2017-04-18 3:03 GMT+02:00 Quiliro <quiliro@HIDDEN>:
>=20
> > IceCat hangs when entering web pages such as instructables.com. I
> > supposed it was because it has a lot of Javascript. Nevertheless,
> > the problem occurs even when these plugins are activated:
> > Disconnect
> > GNU LibreJS
> > SpyBlock
> > uBlock Origin
> >
> > =20
> There's a workaround for Icecat hangs. You have to set the skia
> rendering
>=20
> Something like
>=20
> gfx.canvas.azure.backends =3D skia
> gfx.content.azure.backends =3D skia
>=20
>=20
> This has been discussed in the past, see here
> https://lists.nongnu.org/archive/html/guix-devel/2017-02/msg00972.html

Thank you very much. Those are the exact symptoms.
=20
> There are more mentions of skia, just search the mailing list archive

I see now where to correct it. It is specified in:
https://lists.nongnu.org/archive/html/guix-devel/2017-03/msg00177.html
I will report my results.

--=20
Example of rude top posting:

A: Because it messes up the order in which people normally read text.
Q: Why is top-posting such a bad thing?
A: Top-posting.
Q: What is the most annoying thing in e-mail?

A: No.
Q: Should I leave quotations after my reply?

Saluton,
Quiliro
0987631031






Information forwarded to bug-guix@HIDDEN:
bug#26565; Package guix. Full text available.

Message received at 26565 <at> debbugs.gnu.org:


Received: (at 26565) by debbugs.gnu.org; 19 Apr 2017 19:56:50 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Apr 19 15:56:50 2017
Received: from localhost ([127.0.0.1]:57391 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1d0vib-0003Fa-Vd
	for submit <at> debbugs.gnu.org; Wed, 19 Apr 2017 15:56:50 -0400
Received: from mail-wm0-f54.google.com ([74.125.82.54]:35812)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <catonano@HIDDEN>) id 1d0vib-0003FO-0F
 for 26565 <at> debbugs.gnu.org; Wed, 19 Apr 2017 15:56:49 -0400
Received: by mail-wm0-f54.google.com with SMTP id w64so88639114wma.0
 for <26565 <at> debbugs.gnu.org>; Wed, 19 Apr 2017 12:56:48 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=mime-version:in-reply-to:references:from:date:message-id:subject:to
 :cc; bh=/yHFJWABJev2KAJB0ZuFkMD4BmCjIKVpbCWkW+6PM4w=;
 b=u3qnEUHKz1JVGX+5TFXs7nd/FKywYawjv2Z4aLrQSsdaAsGggOh0IrThSWr4l+RErH
 UxPMPL4p/JmRtGOIz1cdXo+TkX5jt3962FwzpihptJFVADo4wZ0EpHZXN8RPKjlmmQ3I
 4GazIQSse0PD0PK3v/ynZNtANf77U6fbs+lkhEf3vjWv1HJxybCe5tIQz2sCfc8hTRdZ
 g10C4D4e38QQVOyHkTYNyR/jxYPbV+wLrJkyeVVX95jNHE+UO8eH/iryGMDCKXMpsRyv
 Ex87fDzIjYSGjSw2ovinpKekyLKsS4wAWX79yH8BFRGfHVsQfS2kw2B2avbbmzKz+o5C
 /7RA==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:in-reply-to:references:from:date
 :message-id:subject:to:cc;
 bh=/yHFJWABJev2KAJB0ZuFkMD4BmCjIKVpbCWkW+6PM4w=;
 b=HwtHGofZ0I3jACDik4re7fIyUOeLwhCvKahBriCy0jtuJ7kAx51MqsJY2E30pAnsoS
 +Q7aQUFFKRRA/SzFJHP70ca8MVtw6Zq1FokFFJRcl7kzEurfNoGIFFEViK7J+JqHzlVt
 8G9xuo7TYjGUuQSpLl/pPYg65iioR4WYDMGIJjzssKmIXYWf7meI9cLJ92d+Kf3LOEno
 nMYU7yb2nh1GDxW6iEV0965Kh9jZLlKpfESoONR1eDRqsf8GYVHEbF3zqB0RioDQuClJ
 kbho8mxvRffetMlaD54QaLckXmhbibZPz/xbXy6nhvJWUoN26LF9p7E7gyvgrPrO/Gdf
 7iyg==
X-Gm-Message-State: AN3rC/6lkF9LZru2CPmEPMNvAv4H9RZQBgS5sn1UVPuwbEEFr4YQaEtg
 CH/z8hl6tI6TOaj7FXkipXfKHls4WA==
X-Received: by 10.28.206.195 with SMTP id e186mr4188085wmg.37.1492631803069;
 Wed, 19 Apr 2017 12:56:43 -0700 (PDT)
MIME-Version: 1.0
Received: by 10.80.138.202 with HTTP; Wed, 19 Apr 2017 12:56:42 -0700 (PDT)
In-Reply-To: <20170417200306.2e158e48@HIDDEN>
References: <20170417200306.2e158e48@HIDDEN>
From: Catonano <catonano@HIDDEN>
Date: Wed, 19 Apr 2017 21:56:42 +0200
Message-ID: <CAJ98PDwrjvYC64GYqjwuiFfggQioq=pXz+LiO=hWvzkztjG_pw@HIDDEN>
Subject: Re: bug#26565: IceCat hangs when entering certain websites
To: Quiliro <quiliro@HIDDEN>
Content-Type: multipart/alternative; boundary=94eb2c193df2670fe4054d8a6c7c
X-Spam-Score: 0.5 (/)
X-Debbugs-Envelope-To: 26565
Cc: 26565 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.5 (/)

--94eb2c193df2670fe4054d8a6c7c
Content-Type: text/plain; charset=UTF-8

2017-04-18 3:03 GMT+02:00 Quiliro <quiliro@HIDDEN>:

> IceCat hangs when entering web pages such as instructables.com. I
> supposed it was because it has a lot of Javascript. Nevertheless, the
> problem occurs even when these plugins are activated:
> Disconnect
> GNU LibreJS
> SpyBlock
> uBlock Origin
>
>
There's a workaround for Icecat hangs. You have to set the skia rendering

Something like

gfx.canvas.azure.backends = skia
gfx.content.azure.backends = skia


This has been discussed in the past, see here
https://lists.nongnu.org/archive/html/guix-devel/2017-02/msg00972.html

There are more mentions of skia, just search the mailing list archive

--94eb2c193df2670fe4054d8a6c7c
Content-Type: text/html; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

<div dir=3D"ltr">2017-04-18 3:03 GMT+02:00 Quiliro <span dir=3D"ltr">&lt;<a=
 href=3D"mailto:quiliro@HIDDEN" target=3D"_blank">quiliro@HIDDEN</a=
>&gt;</span>:<br><div class=3D"gmail_extra"><div class=3D"gmail_quote"><blo=
ckquote class=3D"gmail_quote" style=3D"margin:0 0 0 .8ex;border-left:1px #c=
cc solid;padding-left:1ex">IceCat hangs when entering web pages such as <a =
href=3D"http://instructables.com" rel=3D"noreferrer" target=3D"_blank">inst=
ructables.com</a>. I<br>
supposed it was because it has a lot of Javascript. Nevertheless, the<br>
problem occurs even when these plugins are activated:<br>
Disconnect<br>
GNU LibreJS<br>
SpyBlock<br>
uBlock Origin<br>
<span class=3D"m_551846380237713242m_2150878060644361378HOEnZb"><font color=
=3D"#888888"><br>
</font></span></blockquote><div><br></div><div>There&#39;s a workaround for=
 Icecat hangs. You have to set the skia rendering<br><br></div><div>Somethi=
ng like<br><pre class=3D"comment-text " id=3D"ct-44">gfx.canvas.azure.backe=
nds =3D skia
gfx.content.azure.backends =3D skia</pre><br></div><div>This has been discu=
ssed in the past, see here <br><a href=3D"https://lists.nongnu.org/archive/=
html/guix-devel/2017-02/msg00972.html">https://lists.nongnu.org/archive/htm=
l/guix-devel/2017-02/msg00972.html</a><br><br></div><div>There are more men=
tions of skia, just search the mailing list archive<br></div><div><br></div=
></div></div></div>

--94eb2c193df2670fe4054d8a6c7c--




Information forwarded to bug-guix@HIDDEN:
bug#26565; Package guix. Full text available.

Message received at 26565 <at> debbugs.gnu.org:


Received: (at 26565) by debbugs.gnu.org; 19 Apr 2017 19:51:33 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Apr 19 15:51:33 2017
Received: from localhost ([127.0.0.1]:57383 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1d0vdV-00037o-47
	for submit <at> debbugs.gnu.org; Wed, 19 Apr 2017 15:51:33 -0400
Received: from perdizione.investici.org ([94.23.50.208]:23183)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <contact.ng0@HIDDEN>) id 1d0vdT-00037f-5P
 for 26565 <at> debbugs.gnu.org; Wed, 19 Apr 2017 15:51:32 -0400
Received: from [94.23.50.208] (perdizione [94.23.50.208]) (Authenticated
 sender: niasterisk@HIDDEN) by localhost (Postfix) with ESMTPSA id
 79ED81206D8; Wed, 19 Apr 2017 19:51:29 +0000 (UTC)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=cryptolab.net;
 s=stigmate; t=1492631489;
 bh=I0dm7VHgDS/A7i6aTO8l9buZ984D5HZpOFG/HhXzYy4=;
 h=Date:From:To:Cc:Subject:References:In-Reply-To;
 b=Pzmo00woV3BAuoHZ8Ho1+OL08IZbOnUKge/lycaEW5xIwLpFVRMf8ligweNHOe2rs
 RsAQwsA108IqtJabOrg6v15OfeI6/BPxK5ehvjASRKwLRC9OSUrv759xN66J8e0r9y
 dy9vp8LI+o6wHLuk3ux3eEoAc06W3XD/TYHC+tZQ=
Date: Wed, 19 Apr 2017 19:51:26 +0000
From: ng0 <contact.ng0@HIDDEN>
To: Quiliro <quiliro@HIDDEN>
Subject: Re: bug#26565: IceCat hangs when entering certain websites
Message-ID: <20170419195126.g2rjydzfgztto6d7@abyayala>
Mail-Followup-To: Quiliro <quiliro@HIDDEN>, 26565 <at> debbugs.gnu.org
References: <20170417200306.2e158e48@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Disposition: inline
In-Reply-To: <20170417200306.2e158e48@HIDDEN>
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 26565
Cc: 26565 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.0 (/)

Quiliro transcribed 0.3K bytes:
> IceCat hangs when entering web pages such as instructables.com. I
> supposed it was because it has a lot of Javascript. Nevertheless, the
> problem occurs even when these plugins are activated:
> Disconnect
> GNU LibreJS
> SpyBlock
> uBlock Origin
> 
> -- 
> Saluton,
> Quiliro
> 0987631031
> 
> 
> 
> 
> 

Isn't SpyBlock an addon which does what uBlock Origin does?
It's a bit difficult to help with "it hangs" issue descriptions,
can you be more specific?
it could even be an upstream issue.

For now we should wait until the new version is available on
Guix and then you could try and see if your issue has been
fixed?
-- 
PGP and more: https://people.pragmatique.xyz/ng0/




Information forwarded to bug-guix@HIDDEN:
bug#26565; Package guix. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 19 Apr 2017 16:46:15 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Apr 19 12:46:15 2017
Received: from localhost ([127.0.0.1]:57211 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1d0skA-0005Eu-Rx
	for submit <at> debbugs.gnu.org; Wed, 19 Apr 2017 12:46:15 -0400
Received: from eggs.gnu.org ([208.118.235.92]:35485)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <quiliro@HIDDEN>) id 1d0sk9-0005Ec-Ro
 for submit <at> debbugs.gnu.org; Wed, 19 Apr 2017 12:46:14 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <quiliro@HIDDEN>) id 1d0sk3-00006C-On
 for submit <at> debbugs.gnu.org; Wed, 19 Apr 2017 12:46:08 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: *
X-Spam-Status: No, score=1.4 required=5.0 tests=BAYES_05,DATE_IN_PAST_24_48,
 RCVD_IN_SORBS_SPAM,T_DKIM_INVALID autolearn=disabled version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:42083)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <quiliro@HIDDEN>) id 1d0sk3-000068-M1
 for submit <at> debbugs.gnu.org; Wed, 19 Apr 2017 12:46:07 -0400
Received: from eggs.gnu.org ([2001:4830:134:3::10]:54657)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <quiliro@HIDDEN>) id 1d0sk2-00064a-KM
 for bug-guix@HIDDEN; Wed, 19 Apr 2017 12:46:07 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <quiliro@HIDDEN>) id 1d0sjz-0008SW-JZ
 for bug-guix@HIDDEN; Wed, 19 Apr 2017 12:46:06 -0400
Received: from mx1.riseup.net ([198.252.153.129]:57237)
 by eggs.gnu.org with esmtps (TLS1.0:DHE_RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <quiliro@HIDDEN>) id 1d0sjz-0008N8-CY
 for bug-guix@HIDDEN; Wed, 19 Apr 2017 12:46:03 -0400
Received: from cotinga.riseup.net (unknown [10.0.1.164])
 (using TLSv1 with cipher ECDHE-RSA-AES256-SHA (256/256 bits))
 (Client CN "*.riseup.net",
 Issuer "COMODO RSA Domain Validation Secure Server CA" (verified OK))
 by mx1.riseup.net (Postfix) with ESMTPS id C93571A1F7D
 for <bug-guix@HIDDEN>; Wed, 19 Apr 2017 16:45:57 +0000 (UTC)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=riseup.net; s=squak;
 t=1492620357; bh=IfFY1PdLJvJGRwVmDSGZPWxhIc0ldD1WbzOuq++d3To=;
 h=Date:From:To:Subject:From;
 b=sm1/a2xZ4Gl+pA30LxhB3VNAYi1nAtDJyUrXrCcZHYiRZyLb9Mpx+R2kuDu2h2dKM
 wwI6sKDxITPVZvCswFLJ7q4YX/ejy0Ke0rt9biwDtnLQv+puwfar94S5JlNYHyfMY2
 NFe0fzvVYF5JnfZ6UDn8ZrdX5rbnO4JFzUdrE3Wo=
Received: from localhost (unknown [181.175.150.131])
 (using TLSv1.2 with cipher ECDHE-RSA-AES256-GCM-SHA384 (256/256 bits))
 (Client did not present a certificate)
 by cotinga.riseup.net (Postfix) with ESMTPSA id 395DF46544
 for <bug-guix@HIDDEN>; Wed, 19 Apr 2017 16:45:57 +0000 (UTC)
Date: Mon, 17 Apr 2017 20:03:06 -0500
From: Quiliro <quiliro@HIDDEN>
To: bug-guix@HIDDEN
Subject: IceCat hangs when entering certain websites
Message-ID: <20170417200306.2e158e48@HIDDEN>
Organization: FSFLA
MIME-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
 [fuzzy]
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -3.1 (---)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.1 (---)

IceCat hangs when entering web pages such as instructables.com. I
supposed it was because it has a lot of Javascript. Nevertheless, the
problem occurs even when these plugins are activated:
Disconnect
GNU LibreJS
SpyBlock
uBlock Origin

-- 
Saluton,
Quiliro
0987631031






Acknowledgement sent to Quiliro <quiliro@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#26565; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Thu, 31 Jan 2019 16:15:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.